# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = glfw
pkgbase = glfw
xdata = pkgtype=pkg
pkgver = 3.4-2
pkgdesc = A free, open source, portable framework for graphical application development
url = https://www.glfw.org/
builddate = 1712604911
packager = Alexander Baldeck <alex.bldck@gmail.com>
size = 3577661
arch = riscv64
license = custom:ZLIB
replaces = glfw-x11
replaces = glfw-wayland
replaces = glfw-doc
provides = glfw-x11
provides = glfw-wayland
depend = libgl
depend = libxkbcommon
makedepend = mesa
makedepend = cmake
makedepend = doxygen
makedepend = vulkan-headers
makedepend = vulkan-icd-loader
makedepend = extra-cmake-modules
makedepend = wayland-protocols
makedepend = libxi
makedepend = libxrandr
makedepend = libxcursor
makedepend = libxinerama
